Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# _GNCFrequency Struct Reference

`#include <gnc-frequency.h>`

## Data Fields
GtkVBox | widget
GtkVBox * | vb
GtkNotebook * | nb
GtkOptionMenu * | freqOpt
GNCDateEdit * | startDate
GladeXML * | gxml

## Detailed Description

A GNCFrequency is a VBox containing a scrollable GtkNotebook [and other widgets] which allows the user to specify the frequency [of a scheduled transaction or budgeting category, for instance], manipulating a FreqSpec object in the process.

The documentation for this struct was generated from the following file:

- gnc-frequency.h